<ion-header>
    <ion-item style="width: 100%; background-color: white;">
      <img class="mr-auto ml-auto" style="height: 120px; width: 100px; margin-top: 10px; background-color: white;" src="assets/icon/logo.png" alt="">
    </ion-item>
</ion-header>
<ion-content class="bg">
  <ion-grid class="ion-no-padding">
    <ion-row style="height: 15px; background-color: #0c7b3f;"></ion-row>
    <ion-row>
      <ion-col size="12">
        <ion-row>
          <ion-item style="width: 100%;">
            <img class="mr-auto ml-auto" style="height: 150px; width: 150px; margin-top: 45px;" src="assets/icon/user.png" alt="">
          </ion-item>
        </ion-row>
        <ion-row class="ion-margin-top">
          <div class="col-auto mr-auto ml-auto ion-margin-top" style="width: 80%;">
            <!-- Default input -->
            <label class="sr-only" for="inlineFormInputGroup">Username</label>
            <div class="input-group mb-2">
              <div class="input-group-prepend">
                <div class="input-group-text">
                  <ion-icon name="person"></ion-icon>
                </div>
              </div>
              <input type="text" class="form-control py-0" id="inlineFormInputGroup" placeholder="Username">
            </div>
          </div>
        </ion-row>
        <ion-row>
          <div class="col-auto mr-auto ml-auto" style="width: 80%;">
            <!-- Default input -->
            <label class="sr-only" for="inlineFormInputGroup">Username</label>
            <div class="input-group mb-2">
              <div class="input-group-prepend">
                <div class="input-group-text">
                  <ion-icon name="lock"></ion-icon>
                </div>
              </div>
              <input type="password" class="form-control py-0" id="inlineFormInputGroup" placeholder="Password">
            </div>
          </div>
        </ion-row>
        <ion-row (click)="login()" class="login" style="margin-top: 22px;" justify-content-center align-items-center >
          <label class="font-login">Login</label>
      </ion-row>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
